» Ubuntu » Pakiety » lucid (10.04LTS) » libs » libqt4-sql
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: qt4-x11  ]

Pakiet: libqt4-sql (4:4.6.2-0ubuntu5.6) [security]

Odnośniki dla libqt4-sql

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego qt4-x11:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Archiwum e-mail)
  • Fathi Boudra
  • Ana Beatriz Guerrero Lopez
  • Modestas Vainius
  • Sune Vuorela

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Qt 4 SQL module

Qt is a cross-platform C++ application framework. Qt's primary feature is its rich set of widgets that provide standard GUI functionality.

The QtSql module helps you provide seamless database integration to your Qt applications.

If you wish to use the SQL module for development, you should install the libqt4-dev package.

Inne pakiety związane z libqt4-sql

  • wymaga
  • poleca
  • sugeruje
  • dep: libc6 (>= 2.1.3) [i386]
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
    dep: libc6 (>= 2.2.5) [amd64]
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libqtcore4 (= 4:4.6.2-0ubuntu5.6)
    Qt 4 core module
  • dep: libstdc++6 (>= 4.1.1)
    The GNU Standard C++ Library v3

Pobieranie libqt4-sql

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 125,4 KiB380,0 KiB [lista plików]
i386 125,8 KiB372,0 KiB [lista plików]